## linux-modules-di-mips-2.6 1.01

=== debian/changelog ===
linux-modules-di-mips-2.6 (1.01) unstable; urgency=low

  * Built against loop-aes version 3.1d-13.

 -- Frans Pop <fjp@debian.org>  Mon, 29 Jan 2007 19:09:23 +0100

linux-modules-di-mips-2.6 (1.00) unstable; urgency=low

  [ Max Vozeler ]
  * First release
  * Add loop-aes-modules

  [ Thiemo Seufer ]
  * Update to kernel image version 2.6.18-5.

  [ Frans Pop ]
  * Built against loop-aes 3.1d-12 (kernel ABI 2.6.18-3).

 -- Frans Pop <fjp@debian.org>  Sat,  9 Dec 2006 00:30:50 +0100
