## linux-modules-di-mips-2.6 1.13lenny1

=== debian/changelog ===
linux-modules-di-mips-2.6 (1.13lenny1) stable; urgency=low

  * Built against version 2.6.26-6+lenny1 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Thu, 02 Apr 2009 22:28:18 -0300

linux-modules-di-mips-2.6 (1.13) unstable; urgency=low

  * Built against version 2.6.26-6 of linux-modules-extra-2.6.

 -- Frans Pop <fjp@debian.org>  Mon, 29 Dec 2008 20:38:34 +0100

linux-modules-di-mips-2.6 (1.12) unstable; urgency=low

  * Built against version 2.6.26-5 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 18 Nov 2008 01:26:34 -0200

linux-modules-di-mips-2.6 (1.11) unstable; urgency=low

  * Built against version 2.6.26-4 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 13 Sep 2008 12:10:31 -0300

linux-modules-di-mips-2.6 (1.10) unstable; urgency=low

  [ Martin Michlmayr ]
  * Update to 2.6.26-1.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 26 Aug 2008 11:53:02 +0200

linux-modules-di-mips-2.6 (1.09) unstable; urgency=low

  [ Frans Pop ]
  * Update to 2.6.25-2.

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 03 Jul 2008 16:43:54 +0300

linux-modules-di-mips-2.6 (1.08) unstable; urgency=low

  * Rebuild using kernel-wedge (2.44) to include the loop-aes module.

 -- Frans Pop <fjp@debian.org>  Thu, 10 Apr 2008 15:14:06 +0200

linux-modules-di-mips-2.6 (1.07) unstable; urgency=low

  [ Martin Michlmayr ]
  * Update to 2.6.24.
  * Remove the qemu flavour since qemu can emulate Malta now.

  [ Aurelien Jarno ]
  * Add 4kc-malta flavour.

  [ Frans Pop ]
  * Built against version 2.6.24-6 of linux-modules-extra-2.6.

 -- Frans Pop <fjp@debian.org>  Mon, 07 Apr 2008 18:58:37 +0200

linux-modules-di-mips-2.6 (1.06) unstable; urgency=low

  * Built against version 3.2b-1 of loop-aes.
  * Built against version 2.6.22-6 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 05 Nov 2007 08:48:28 -0200

linux-modules-di-mips-2.6 (1.05) unstable; urgency=low

  * Built against version 3.2a-5 of loop-aes.
  * Built against version 2.6.22-2 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 01 Oct 2007 14:27:40 -0300

linux-modules-di-mips-2.6 (1.04) unstable; urgency=low

  [ Frans Pop ]
  * Use udeb definition for loop-aes-udeb from kernel-wedge.

  [ Otavio Salvador ]
  * Add squashfs module.

  [ Frans Pop ]
  * Update to kernel ABI 2.6.21-2.
  * Built against version 3.2a-3 of loop-aes.
  * Built against version 2.6.21-4 of linux-modules-extra-2.6.

 -- Frans Pop <fjp@debian.org>  Thu, 05 Jul 2007 17:08:40 +0200

linux-modules-di-mips-2.6 (1.03) unstable; urgency=low

  * Built against loop-aes version 3.2a-2 (kernel 2.6.21-1)

 -- Frans Pop <fjp@debian.org>  Tue, 29 May 2007 01:35:45 +0200

linux-modules-di-mips-2.6 (1.02) unstable; urgency=low

  * Built against loop-aes version 3.1f-2.

 -- Frans Pop <fjp@debian.org>  Mon, 30 Apr 2007 12:36:24 +0200
