=== debian/control ===
Source: linux-modules-di-mips-2.6
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Max Vozeler <xam@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: kernel-wedge (>= 2.44), loop-aes-modules-2.6.26-2-r4k-ip22 [mips], squashfs-modules-2.6.26-2-r4k-ip22 [mips], loop-aes-modules-2.6.26-2-r5k-ip32 [mips], squashfs-modules-2.6.26-2-r5k-ip32 [mips], loop-aes-modules-2.6.26-2-sb1-bcm91250a [mips], squashfs-modules-2.6.26-2-sb1-bcm91250a [mips], loop-aes-modules-2.6.26-2-sb1a-bcm91480b [mips], squashfs-modules-2.6.26-2-sb1a-bcm91480b [mips], loop-aes-modules-2.6.26-2-4kc-malta [mips], squashfs-modules-2.6.26-2-4kc-malta [mips]
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/kernel/linux-modules-di-mips-2.6

Package: loop-aes-modules-2.6.26-2-r4k-ip22-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.26-2-r4k-ip22-di
Architecture: mips
XB-Kernel-Version: 2.6.26-2-r4k-ip22
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.

Package: squashfs-modules-2.6.26-2-r4k-ip22-di
XC-Package-Type: udeb
Provides: squashfs-modules
Depends: kernel-image-2.6.26-2-r4k-ip22-di
Architecture: mips
XB-Kernel-Version: 2.6.26-2-r4k-ip22
Section: debian-installer
Priority: extra
Description: squashfs modules
 This package contains squashfs modules.

Package: loop-aes-modules-2.6.26-2-r5k-ip32-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.26-2-r5k-ip32-di
Architecture: mips
XB-Kernel-Version: 2.6.26-2-r5k-ip32
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.

Package: squashfs-modules-2.6.26-2-r5k-ip32-di
XC-Package-Type: udeb
Provides: squashfs-modules
Depends: kernel-image-2.6.26-2-r5k-ip32-di
Architecture: mips
XB-Kernel-Version: 2.6.26-2-r5k-ip32
Section: debian-installer
Priority: extra
Description: squashfs modules
 This package contains squashfs modules.

Package: loop-aes-modules-2.6.26-2-sb1-bcm91250a-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.26-2-sb1-bcm91250a-di
Architecture: mips
XB-Kernel-Version: 2.6.26-2-sb1-bcm91250a
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.

Package: squashfs-modules-2.6.26-2-sb1-bcm91250a-di
XC-Package-Type: udeb
Provides: squashfs-modules
Depends: kernel-image-2.6.26-2-sb1-bcm91250a-di
Architecture: mips
XB-Kernel-Version: 2.6.26-2-sb1-bcm91250a
Section: debian-installer
Priority: extra
Description: squashfs modules
 This package contains squashfs modules.

Package: loop-aes-modules-2.6.26-2-sb1a-bcm91480b-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.26-2-sb1a-bcm91480b-di
Architecture: mips
XB-Kernel-Version: 2.6.26-2-sb1a-bcm91480b
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.

Package: squashfs-modules-2.6.26-2-sb1a-bcm91480b-di
XC-Package-Type: udeb
Provides: squashfs-modules
Depends: kernel-image-2.6.26-2-sb1a-bcm91480b-di
Architecture: mips
XB-Kernel-Version: 2.6.26-2-sb1a-bcm91480b
Section: debian-installer
Priority: extra
Description: squashfs modules
 This package contains squashfs modules.

Package: loop-aes-modules-2.6.26-2-4kc-malta-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.26-2-4kc-malta-di
Architecture: mips
XB-Kernel-Version: 2.6.26-2-4kc-malta
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.

Package: squashfs-modules-2.6.26-2-4kc-malta-di
XC-Package-Type: udeb
Provides: squashfs-modules
Depends: kernel-image-2.6.26-2-4kc-malta-di
Architecture: mips
XB-Kernel-Version: 2.6.26-2-4kc-malta
Section: debian-installer
Priority: extra
Description: squashfs modules
 This package contains squashfs modules.
