## linux-modules-di-mips-2.6 1.17

=== debian/changelog ===
linux-modules-di-mips-2.6 (1.17) unstable; urgency=low

  * Built against version 2.6.30-4 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 29 Sep 2009 20:29:05 -0300

linux-modules-di-mips-2.6 (1.16) unstable; urgency=low

  * Built against version 2.6.30-3 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 12 Sep 2009 17:29:20 -0300

linux-modules-di-mips-2.6 (1.15) unstable; urgency=low

  [ Martin Michlmayr ]
  * sb1-bcm91250a: Remove since few SWARM devices remain out there and
    debian-installer support is likely broken anyway.
  * sb1a-bcm91480b: Remove since debian-installer support never worked.

  [ Otavio Salvador ]
  * Update to 2.6.30.

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 20 Jul 2009 12:32:24 +0200

linux-modules-di-mips-2.6 (1.14) unstable; urgency=low

  [ Frans Pop ]
  * Remove myself as uploader.

  [ Otavio Salvador ]
  * squashfs-modules: dropped. It is provided by mainline kernel now.

  [ Martin Michlmayr ]
  * Update to 2.6.29-2 kernel.

  [ Otavio Salvador ]
  * Built against version 2.6.29-4 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sun, 07 Jun 2009 18:55:55 -0300
