=== debian/control ===
Source: linux-modules-di-mips-2.6
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Max Vozeler <xam@debian.org>
Build-Depends: kernel-wedge (>= 2.44), loop-aes-modules-2.6.30-2-r4k-ip22 [mips], loop-aes-modules-2.6.30-2-r5k-ip32 [mips], loop-aes-modules-2.6.30-2-4kc-malta [mips]
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/kernel/linux-modules-di-mips-2.6

Package: loop-aes-modules-2.6.30-2-r4k-ip22-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.30-2-r4k-ip22-di
Architecture: mips
XB-Kernel-Version: 2.6.30-2-r4k-ip22
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.

Package: loop-aes-modules-2.6.30-2-r5k-ip32-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.30-2-r5k-ip32-di
Architecture: mips
XB-Kernel-Version: 2.6.30-2-r5k-ip32
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.

Package: loop-aes-modules-2.6.30-2-4kc-malta-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.30-2-4kc-malta-di
Architecture: mips
XB-Kernel-Version: 2.6.30-2-4kc-malta
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.
